PDA

View Full Version : 4.09 problem



pilgrimv2
07.06.2007, 16:49
when I attempt to install I get this error..

http://img103.imageshack.us/img103/7305/untitledmz1.jpg

Blazkowicz
07.06.2007, 18:27
Install SPTD 1.47 first.